#include "KinectSDKSourcePluginWidget.h"



KinectSDKSourcePluginWidget::KinectSDKSourcePluginWidget(QWidget *parent)
{
	setupUi(this);
}

KinectSDKSourcePluginWidget::~KinectSDKSourcePluginWidget()
{
}


//----------------------------------------------------------------------------
void
KinectSDKSourcePluginWidget::UpdateGUI()
{
}
